@charset "utf-8";
/* CSS Document */

/* CSS Responsive Styles */

@media only screen and (min-width: 980px) and (max-width: 1023px) {
.container { width:960px; }
.page-content { width:634px; }
.page-aside {width: 306px; }
.hm-col-1,.hm-col-2, .hm-col-3 { width: 286px; }
.menu { width: 590px; }
.menu nav li { padding: 0 17px; }
.deals li { width: 214px; }
.gallery li { width: 224px; }
.deals li img,
.page-content img,.hm-content img { max-width:100%; height:auto;}
.banner-add img { max-width:100%; height:auto;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
.container { margin: 0 auto; width:748px; }
header { height: 120px; }
.logo img {  max-width:125px; height:auto; }
.menu { width: 460px; }
.menu nav { padding: 22px 0;}
.menu nav li { padding: 0 6px; }
.head-rt { width:140px; height:140px;}
.head-rt img { max-width:140px; height:auto;}
.page-content { width: 492px; }
.page-aside { width: 236px; }
.hm-page-content { width: 473px; }
.hm-col-1,.hm-col-2, .hm-col-3 { width: 216px; }
.gallery li { width: 171px; }
.deals li { width: 161px; }
.deals li img { max-width:100%; height:auto;}
.gallery li img { max-width: 140px; height:107px;max-height:107px; }
input { width: 94.5%;}
textarea {  width: 94.5%; }
.ft-menu { float: none; text-align:center; margin-bottom:10px; }
.copyright { float: none; text-align:center; }
.page-aside img { width: 99.2%; height: 100%; }
.page-content img,.hm-content img { max-width:100%; height:auto;}
.banner-add img
 { max-width:100%; height:auto;
 }
.menu nav a 
{
 font-size: 12px;   
}
.car_bg 
{
    top: -20px;
    width: 127px;
}
.call_text {
    color: #fff;
    font-size: 15px
}

.vip_box h5 
{
 font-size: 18px; 
  padding-top: 10px;   
}
.welcome_text 
{
 font-size:15px;   
}
.height-resp
{
height:230px!important;  
}
.marquee_box .fixed_promo 
{
 font-size:16px;   
}
.align-middle
{
    float:none!important;
}
}
@media only screen and (max-width: 767px) {	
body { padding:0 10px; background:#222222; }
header { padding: 0px; height:auto;}
.head-top { padding: 10px 0 0; }
.container { width:100%; }
.logo { float:left; margin: 0 0 0 10px; text-align: center;}
.logo img { max-width:100%; height: auto;}
.head-rt { height: 140px; position: absolute; right: 10px; top: 0; width: 140px; }
.head-rt img { height: 140px; width: 140px; }
.menu { padding: 10px 0; width: 100%; }
.menu nav { padding: 0 0 10px 0;}
.menu nav li { margin: 0; width: 100%;  margin-bottom:1px;padding: 0 0px;}
.menu nav a { width: 100%; padding:0; text-align:center; border-top:1px solid #000;}
.menu nav a:link, .menu nav a:visited { padding:0; text-align:center;}
.menu nav li.lst { border-bottom:1px solid #000; }
#slider-box { padding: 0px; }
#main { padding: 0 10px 10px; }
.hm-col-1,.hm-col-2, .hm-col-3 { width: 300px; float:none; margin: 20px auto; }
.hm-content { padding: 10px; }
.page-content { width: 100%; float:left; padding-left: 0px; margin-bottom:10px; }
.page-aside { width: 100%; float:left; margin-bottom:15px; }
.deals li { width: 224px; float:none; margin: 0px auto 20px; }
.gallery li { width: 320px; float:none; margin: 0px auto 20px; }
.gallery li + li + li + li,.deals li + li + li + li { margin-right: auto; }
.col-3-1, .col-3-2 { width: 325px; margin:0 auto 10px; float:none; }
.content { padding: 15px 0 0px; margin-bottom:0; }
.c-img img,.l-img img,.r-img img { max-width:99%; height:auto;}
input { width: 97%; padding: 5px 1.3%; }
textarea { height:130px; width: 97%; padding: 5px 1.3%; }
.ft-bottom { padding: 10px; }
.ft-menu { float: none; text-align:center; margin-bottom:5px; line-height: 24px; }
.copyright { float: none; text-align:center; line-height: 24px;}
.page-content img,.hm-content img { max-width:100%; height:auto;}
.banner-add img { max-width:100%; height:auto;}
.fb,
.note {	float:none; padding:0 0 2px 0; text-align:center; }

.vip_box h5 {
    color: #fff;
    font-family: Calibri;
    font-size: 18px;
}
}

@media(max-width:766px)
{
 .vip_box h5 {
    color: #fff;
    font-family: Calibri;
    font-size: 15px;
     padding-bottom: 10px;
    padding-top: 10px;
}
.vip_box p {
    font-family: Calibri;
    font-size: 17px!important;
     line-height: 22px;
}
.marquee_box .fixed_promo 
{
    width:18%;
}   
}
@media(max-width:639px)
{
    .car_bg {
    height: auto;
    position: relative;
    top: 6px;
    width: 151px;
}

.vip_box {
    background:#BA3926 url("../images/vip-deals.jpg") no-repeat scroll 0 0 / 100% auto;
    height: 230px;
    margin: 7px auto;
    width: 100%;
}
.vip_box h5 {
    color: #fff;
    font-family: Calibri;
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 90px;
}
.marquee_box .fixed_promo 
{
    font: bold 15px/24px Courgette,Helvetica,sans-serif;
    padding: 6px;
}
.head-rt {
    height: 100px;
    position: absolute;
    right: 10px;
    top: 0;
    width: 100px;
}
.head-rt img {
    height: 100px;
    width: 100px;
}
}

@media only screen and (max-width: 480px) {
.col-3-1, .col-3-2 { width: 270px; }
.price-box p span { width: 170px; }
.price-box p span + span {  width: 55px; }
.hm-col-1,.hm-col-2, .hm-col-3 { width: 256px; float:none; margin: 10px auto; }
.gallery li {  width: 258px; margin: 10px auto;}

}
@media(max-width:479px)
{
 .call_text {
    color: #fff;
    font-size: 14px;
 }
 .vip_box h5 {
    color: #fff;
    font-family: Calibri;
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 77px;
}
.welcome_text 
{
    font-size:17px;
}
.marquee_box .fixed_promo {
    text-align: center;
    width: 100%;
}
.marquee_text  
{
 width: 100%;
}  
}
@media(max-width:766px)
{
 img.resp_img100
 {
   width:100%; 
   height:auto; 
 } 
 .pizza_banner img {
    box-sizing: border-box;
    display: block;
    margin: 2px auto !important;
    text-align: center;
}  
}